DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Amosar opciones d'aida

--help-all
    Amosar toles opciones d'aida

--help-gtk
    Amosar Opciones GTK+

--version
    Amosar versión

--display=VISUALIZADOR
    Visualizador X pa usar

SEE ALSO
duplicity(1)